Comment 308 for bug 173890

Leon Nardella (leon.nardella) wrote :

It seems Adobe already has a repository for Ubuntu:
http://ubuntulinuxtipstricks.blogspot.com/2008/12/adobe-flash-avoiding-md5-errors.html

Summing up:
Enable "deb http://archive.canonical.com/ubuntu intrepid partner" and install adobe-flashplugin